Critical vulnerability in Adobe Flash

Adobe has confirmed it found a security flaw that affects every version of Flash for every system type: Windows, Mac and Linux.

Given the advisory number of CVE-2015-7645, the new flaw could allow an attacker to “crash and take control of the affected system.”

Full Article at TNW